id: sekolahku-cms-detect

info:
  name: Sekolahku CMS - Detect
  author: nblirwn
  severity: info
  description: |
    Sekolahku CMS is a free, open-source, and easy-to-use content management system (CMS) for schools and educational institutions. It is designed to help schools manage their websites, manage student information, and manage school activities.
  reference:
    - https://sekolahku.web.id/
  metadata:
    max-request: 1
    shodan-query: html:"sekolahku.web"
  tags: tech,sekolahku,cms

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    matchers:
      - type: word
        part: body
        words:
          - 'sekolahku.web.id'
          - 'CMS Sekolahku'
        condition: or
# digest: 4a0a0047304502205e1a970b83dbbcb9943362a162c2a6ae19a7f2338aa446b25a73c057ced7127d022100e9db269f3af9399781a63406607f4da8775a49c7c4862475fad6ce49d6161ea7:922c64590222798bb761d5b6d8e72950